Subject: Ticket Assigned - Over charged in online shopping!!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 04:45:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Over charged in online shopping!! Hi max,

I want to inform you that I was over charged in my last week online
shopping. Total bill which I received through email is 50.57 but at the
time of shopping I was shown and payment deducted from my card is 59.17 ,
which is wrong.
I want my refund of aed 9 in mycredit in my mobile app or in my credit
card(original mode of payment).
Hope you will look in this matter.
Attached are pictures from your reference.

Thank you,
Faiza Fahad.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320152